IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IDARISEF' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD IDARISEF bit

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HEKIM' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD HEKIM bit